.grecaptcha-badge { display: none; }
.recaptcha {
	display: block !important;
	font-size: 13px;
	text-align: center;
	margin: 30px auto 0px auto;
}
.register-header {
	padding: 23px 10px 7px 10px;
}
.renew202409_register-body:before {
    background-color: transparent;
	opacity: 1.0;
}
@media screen and (min-width:980px) {
	.register-header a {
		width: 400px !important;
	}
	.register-header img {
		width: 100%;
	}
	.renew202409_register-body {
		padding: 80px 0 0 0;
		background-image: url(/mor_theme/newTemplate/css/img/register_background_pc.jpg);
	}
	.renew202409_register-body .register-body_left {
		width: 650px;
	}
}
@media screen and (max-width:979px) {
	.footer {
		margin: 20px 0 32px 0;
	}
	.recaptcha {
		width: 96%;
		margin: 0px auto 20px auto;
		text-align: left;
	}
	input { font-size: 16px !important; }
	.renew202409_register-body {
		padding: 7.6vw 0 7.6vw 0;
		background-image: url(/mor_theme/newTemplate/css/img/register_background_sp.jpg);
	}
	.renew202409_register-body .register-body_left {
		margin: 0 auto 0 auto;
	}
	.renew202409_register-body .register-body_left img {
		margin-left: -10px;
	}
	.top_btn_form_2020 {
		height: 44px;
		font-size: 16px;
	}
}
